
/*------------------------------------- 
		    Banner Section
--------------------------------------- */

.about-banner {
    background-image: url(../images/about_banner.jpg);
}

.about-content {
    padding: 100px 0 80px;
    background-image: url(../images/abt_bg.png);
    background-position: left top;
    background-repeat: no-repeat;
    background-size: cover;
}
.about-content h5 {
    color: #000;
    font-size: 28px;
    line-height: 36px;
    font-weight: bold;
    text-align: left;
    margin-bottom: 30px;
    padding: 0;
}
.about-content p {
    color: #000;
    font-size: 16px;
    line-height: 36px;
    text-align: left;
    margin: 10px 0 25px 0;
    padding: 0;
}
.about-image {
    width: 100%;
    text-align: center;    
    position: relative;
}
.about-image img {
    width: 100%;
}
.vision-mission {
    background-image: url(../images/vision_mission.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 0;
    width: 100%;
    text-align: center;
}
.vision-list {
    background: linear-gradient(180deg, #D10A11 0%, #590306 100%);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 15px;
    padding: 30px 15px;
    margin-bottom: 20px;
}
.vision-list h6 {
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    line-height: normal;
    margin-bottom: 15px;
}
.vision-list p {
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    line-height: normal;
    margin: 0;
}
.vision-list img {
    width: 70px;
    margin-bottom: 20px;
}
.vision-content {
    padding-top: 60px;
}
.vision-content p {
    color: #fff;
    font-size: 17px;
    font-weight: 400;
    line-height: 36px;
    margin: 40px 0 0 0;
}
.highlight {
    background: linear-gradient(180deg, #D10A11 0%, rgba(97, 0, 3, 0.92) 100%);
    text-align: center;
    margin-top: -1px;
    padding: 100px 0;
}
.text {
    color: #fff;
    font-size: 64px;
    line-height: normal;
    font-weight: 700;
}
.text span {
    display: block;
    font-size: 32px;
}
/*------------------------------------------------------------- 
					Reaponsive Section
--------------------------------------------------------------- */

@media screen and (max-width: 1400px) {
}
@media screen and (max-width: 768px) {

.about-content {
    background-size: auto;
}
.text {
    margin-bottom: 50px;
}
.about-image {
    margin-bottom: 40px;
}
}
